{
	"audioLoader": {
		"yes": "Yes",
		"no": "No",
		"confirm": "Would you like sound?"
	},
	"Paytable": {
		"RTPvalue": "{@minRTP}%",
		"RTPrange": "from {@minRTP}% to {@maxRTP}%"
	},
	"title": "Treasures Of The Pyramids",
	"MenuCommand": {
		"howToPlay": "Help File",
		"payTable": "Paytable"
	},
	"Error": {
		"insufficientFunds": "Insufficient funds to spin."
	},
	"Game": {
		"freeSpinLines": "{0} Lines",
		"lineWinPreText": "Line ",
		"lineWin": "Line Win Pays: {0}",
		"lineWinPostText": "Pays: <currency>{0}</currency>{1}",
		"startFreeSpin": "Free Spins Awarded",
		"bonusPrompt": "Press Button to Start Bonus",
		"continueGamePrompt": "PRESS BUTTON TO CONTINUE GAME",
		"bigWin": "BIG WIN",
		"selectorPatternsBet": "LINES",
		"selectorConis": "COINS",
		"selectorBetPerPattern": "LINE BET",
		"consoleBalance": "BALANCE",
		"consoleBet": "TOTAL BET",
		"consoleBonus": "BONUS WIN",
		"consoleBonusCount": "FREE SPINS",
		"consoleWin": "WIN",
		"buttonClose": "X",
		"gameRules": "Help File",
		"payTable": "Paytable",
		"betPrompt": "Press here to change bet.",
		"Dialog": {
			"CONGRATULATIONS": "CONGRATULATIONS!",
			"YOUWIN": "YOU WIN",
			"YOUWON": "YOU WON",
			"FREEGAMES": "FREE SPINS",
			"WITHA": "with a",
			"MULTIPLIER": "MULTIPLIER",
			"MULTIPLIER_2x": "2x",
			"ANADDITIONAL": "ADDITIONAL",
			"FREESPINS": "FREE SPINS!",
			"YOUWONTHE": "YOU WON THE",
			"MAXAWARD": "MAX AWARD!",
			"MAXAWARDFREE": "YOU WON THE MAX AWARD!",
			"MAXWARDCOMPLETE": "BONUS COMPLETE",
			"LIMITEXCEEDED": "FREE SPINS LIMIT EXCEEDED.",
			"NOADDITIONAL": "NO ADDITIONAL FREE SPINS AWARDED.",
			"LIMITEXCEEDEDCAP": "MAXIMUM NUMBER OF FREE SPINS IS 600.",
			"NOADDITIONALCAP1": "ONLY ",
			"NOADDITIONALCAP2": " MORE FREE SPINS AWARDED."
		}
		
	}
}